CREATE TABLE VS4TLocationRoom
	(
	TRomCode nvarchar(30) NOT NULL,
	TRomTBraCode nvarchar(30) NULL,
	TRomTWahCode nvarchar(30) NULL,
	TRomName nvarchar(50) NULL,
	TRomName2 nvarchar(50) NULL,
	TRomFlag1 smallint NULL,
	TRomFlag2 smallint NULL,
	TRomFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TLocationRoom ADD CONSTRAINT
	PK_VS4TLocationRoom PRIMARY KEY CLUSTERED 
	(
	TRomCode
	) ON [PRIMARY]

GO
